<div id="content">
	<div class="foto"></div>
	<div class="foto"></div>
	<div class="foto"></div>
</div>
<div>
	<button id="meterMoneda">Meter Moneda</button>
	<div id="nMonedas"></div>
	<button id="jugar">Jugar</button>
</div>
<div id="apuesta">
	<div id="cara"></div>
	<label>Premio:</label>
	<div id="premio"></div>
</div>
